View Issue Details

IDProjectCategoryView StatusLast Update
0001429SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.8 
Target Version3.5.10Fixed in Version3.5.10 
Summary0001429: sym_pkg is hard coded in the oracle dialect so the prefix parameter doesn't work on Oracle
Descriptionsym_pkg is hard coded in the oracle dialect so the prefix parameter doesn't work on Oracle
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c2b408e4

2013-10-14 19:17:43

chenson

Details Diff
0001429: sym_pkg is hard coded in the oracle dialect so the prefix parameter doesn't work on Oracle
0001429
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2013-09-30 11:46 chenson New Issue
2013-09-30 11:46 chenson Status new => assigned
2013-09-30 11:46 chenson Assigned To => chenson
2013-10-10 20:04 chenson Target Version 3.5.9 => 3.5.10
2013-10-14 19:17 chenson Status assigned => resolved
2013-10-14 19:17 chenson Fixed in Version => 3.5.10
2013-10-14 19:17 chenson Resolution open => fixed
2013-10-20 10:47 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7730
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c2b408e4